For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Developer Tools
CommunityContact UsConsole
DocsAPI Reference
DocsAPI Reference
  • API Reference
      • GETGet Account
      • GETGet Account membership
      • GETGet Accounts for User

© 2026 Adobe Inc. All rights reserved.

TermsPrivacyDo not sell or share my personal information
Developer-friendly docs for your API
Logo
Developer Tools
CommunityContact UsConsole
API ReferenceAccounts

Get Account membership

GET
https://api.frame.io/v2/accounts/:account_id/membership
GET
/v2/accounts/:account_id/membership
1import requests
2
3url = "https://api.frame.io/v2/accounts/account_id/membership"
4
5payload = {}
6headers = {
7 "Authorization": "Bearer <token>",
8 "Content-Type": "application/json"
9}
10
11response = requests.get(url, json=payload, headers=headers)
12
13print(response.json())
1{
2 "account": "owner",
3 "reviewer": true,
4 "team": "team_manager"
5}
Get the membership status for the auth token making the request
Was this page helpful?
Previous

Get Accounts for User

Next

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

account_idstringRequiredformat: "uuid"

Response

Account membership success response
accountenum
Allowed values:
reviewerboolean
teamenum
Allowed values:

Errors

401
Unauthorized Error
404
Not Found Error